-- $Horde: horde/scripts/sql/horde_users.sql,v 1.2.10.1 2005/07/11 18:12:58 chuck Exp $

CREATE TABLE horde_users (
    user_uid   VARCHAR(255) NOT NULL,
    user_pass  VARCHAR(255) NOT NULL,
--
    PRIMARY KEY (user_uid)
);

GRANT SELECT, INSERT, UPDATE, DELETE ON horde_users TO horde;
